@font-face {
    font-family: "goldman";
    src: url(goldman-bold-demo.html) format('wof'),
        url(goldman-regular-webfont.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    border: 0;
    box-sizing: border-box;
    /*font-family: 'DM Serif Text', serif;*/
    font-family: 'Goldman', serif;
    color: var(--text-color);
    scroll-behavior: smooth;

}

:root {
    --color-primary: #89ed07ed;
    --color-secondary: #08AFA8;
    --color-third: #01411F;
    --color-four: #005D55;
    --color-five: #01213a;
    --text-color: #eae6e6f2;
    --background-color: linear-gradient(to top, #01213a, #005D55);
    --background-color2: linear-gradient(to right, #1b1b1b, #4a4d4d);
}



.home {
    height: 100vh;
    /* background: var(--background-color); */
    display: grid;
    grid-template-areas:
        "head head"
        "home-box image"
        "social social";
    grid-template-rows: 8% 78% 14%;
    grid-template-columns: 50% 50%;
    background-image: linear-gradient(to right, rgba(10, 10, 10, 0.564), rgba(24, 26, 35, 0.727)), url("_71a7050c-42a1-4f2f-ae87-2f4bea04393e.jpeg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

/* -----------------------------------HEADER SECTION-------------------------------- */
.home header {
    grid-area: head;
}

/* -----------------------------------HOME SECTION-------------------------------- */
.home .home-box {
    grid-area: home-box;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.home-box span {
    font-size: .8rem;
    font-weight: bold;
}

.box-info {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    font-size: .8rem;
    padding: 2rem 4rem;
}

.box-info h1 {

    font-size: 2.5rem;
    /* background-image: linear-gradient(to top, var(--color-primary), var(--color-secondary)); */
    background-image: linear-gradient(to left, rgba(228, 228, 228, 0.977), rgba(134, 132, 132, 0.93));

    -webkit-background-clip: text;
    color: transparent;
    margin-top: 3rem;
}

.box-info p {
    font-weight: bold;
    font-size: .8rem;
}

.contact-box {
    width: 100%;
}



.contact-box address a {
    width: 240px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5rem 1.5rem;
    backdrop-filter: blur(15px);
    background: linear-gradient(to bottom, rgba(206, 205, 205, 0.159), rgba(11, 181, 138, 0.244));
    border: solid 1px rgba(239, 239, 239, 0.349);
    transition: .4s ease;
    font-size: 1rem;
    letter-spacing: 3px;
}

.contact-box address a:hover {
    background: var(--background-color);
    color: var(--color-primary);
}



/* -----------------------------------IMAGE SECTION-------------------------------- */

.box-image {
    grid-area: image;

}

.box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* -----------------------------------ICONS SECTION-------------------------------- */
.home .icons-box {
    grid-area: social;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(15px);
    background: linear-gradient(to bottom, rgba(138, 136, 136, 0.28), var(--color-five));
}

.brand-item {
    border: solid 1px rgba(254, 254, 254, 0.216);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));

}

.brand-item p {
    font-size: .7rem;
    padding: 0 1rem;
}

.brand-item img {
    width: 35px;
    height: 35px;
}

/* ---------------------------BRAND SECTION----------------------------------- */

.brand-info {
    height: 70vh;
    width: 100%;
    padding: 3rem 0;
    /* background-image: linear-gradient(to right, rgba(10, 10, 10, 0.389), rgba(24, 26, 35, 0.727)), url("assets/22.jpeg"); */
    background-image: linear-gradient(to right, rgba(51, 52, 51, 0.77), rgba(24, 26, 35, 0.727)), url("22.jpeg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.brand-info h2 {
    font-size: 2rem;
    text-align: center;
    background-image: linear-gradient(to left, rgba(228, 228, 228, 0.977), rgba(134, 132, 132, 0.93));
    -webkit-background-clip: text;
    color: transparent;
    margin-bottom: 2rem;
}

.information-brand {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-bottom: 6rem;
}

.card-info {
    width: 300px;
    height: 250px;
    border-radius: 10px;
    /* background: linear-gradient(to bottom, rgba(206, 205, 205, 0.28), var(--color-five)); */
    background-color: rgba(173, 171, 171, 0.234);
    backdrop-filter: blur(30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 2rem;
}

.card-info p {
    color: #eeeeeef2;
    font-size: .8rem;
}

.card-info img {
    width: 50%;
    height: 50%;
}


/* ---------------------------CARDS SECTION----------------------------------- */

.cards-section {
    height: 100%;
    background: var(--color-five);
    display: grid;
    grid-template-columns: repeat(3, 350px);
    grid-template-rows: repeat(2, 400px);
    gap: 2rem;
    justify-content: center;
    padding: 4rem 3rem;

}

.card-box {
    /* width: 350px;
    height: 400px; */
    width: 100%;
    height: 100%;
    /* border: solid 1px rgba(131, 131, 131, 0.841); */
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 5px 5px 10px rgba(12, 12, 12, 0.762);
    backdrop-filter: blur(15px);
    background: linear-gradient(to bottom, rgba(206, 205, 205, 0.28), var(--color-five));
    /* color: black; */
}

.card-box img {
    width: 100%;
    height: 50%;
    object-fit: cover;
    filter: brightness(.6);
}

.card-box h3 {
    text-align: center;
    padding: 10px;
    font-size: .9rem;
    font-weight: bold;
}

.card-box p {
    font-size: .7rem;
    padding: 1rem;
}

.card-box a {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* --------------------------------------DC3 STYLE SECTION------------------------------------------ */

#dc3-compliance {
    background: var(--color-five);

    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    padding: 20px;
}

.dc3-air-box {
    grid-column: 1 / span 1;
}

.air-images-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-gap: 10px;
    grid-column: 2 / span 1;
}

.air-images-box img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
    #dc3-compliance {
        grid-template-columns: 1fr;
    }

    .air-images-box {
        grid-column: 1 / span 1;
    }
}



/* --------------------------------------FORM STYLE SECTION------------------------------------------ */
#form-section {
    height: 100%;
    padding: 1rem 0;
    background-image: linear-gradient(to right, rgba(51, 52, 51, 0.77), rgba(24, 26, 35, 0.727)), url("utp.jpeg");
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#form-section H3 {
    font-size: 2rem;
    text-align: center;
    background-image: linear-gradient(to top, var(--color-primary), var(--color-secondary));
    -webkit-background-clip: text;
    color: transparent;
    margin: 2rem;
}

form {
    padding: .8rem 2rem;
    /* border-top: 2px solid rgba(239, 238, 238, 0.389);
    border-right: 2px solid rgba(239, 238, 238, 0.389); */
    border-radius: 5px;
    border: solid 1px rgba(182, 181, 181, 0.471);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: .7rem;
    backdrop-filter: blur(15px);
    background: linear-gradient(to top, rgba(206, 205, 205, 0.248));
}

form input {
    background: #01213a9b;
    border-radius: 5px;
    height: 2.5rem;
    font-size: 1rem;
    color: var(--color-primary);
    padding: 1rem;
}

textarea {
    background: #01213aa8;
    padding: 1rem;
}

.send-btn {
    background: var(--color-five);
    padding: .8rem 1.3rem;
    font-size: 1rem;
    color: var(--color-primary);
    font-weight: bold;
    border-radius: 5px;
    transition: .3s;
}

.send-btn:hover {
    cursor: pointer;
    background-image: linear-gradient(to top, var(--color-primary), var(--color-secondary));
    color: var(--color-five);
}



@media screen and (max-width: 768px) {
    .home {
        height: 100%;
        display: grid;
        grid-template-areas:
            "head"
            "image"
            "home-box"
            "social";
        grid-template-columns: 110%;
        grid-template-rows: max-content;
    }

    .box-image {
        /* padding: 6rem 4rem 0; */
        max-width: 300px;
    }

    .box-image img {
        padding: 6rem 4rem 0;
        content: url("logo.svg");
        max-width: 350px;
        /* object-fit: cover; */

    }

    .home .icons-box {
        flex-direction: column;
    }

    .brand-item {
        padding: 1rem 2rem;
    }

    .cards-section {
        display: flex;
        flex-direction: column;
    }

    .brand-info {
        height: 100%;
    }

    .information-brand {
        /* border: solid 1px red; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 2rem;
    }


}